Subject: Re: [IPP] New "Initial Draft" of IPP Job and Printer Extensions Set 2 v2 (JPS2v2) posted

From: "Kennedy, Smith (Wireless & Standards Architect)" <[email-masked]>
Date: Tue, 4 Sep 2018 19:08:20 +0000

OK, new draft posted and will be announced separately.

Smith

> On Aug 28, 2018, at 6:06 AM, Kennedy, Smith (Wireless & Standards Architect) <[email-masked]> wrote:
> 
> Greetings,
> 
> I have posted a new "Initial Draft" of IPP Job and Printer Extensions Set 2 v2 (JPS2v2). This was created using the published final PDF draft to ensure a start from the wording that was finalized. I have made a number of editorial changes that are all preserved in the -rev version in case there are objections. The primary set of changes involved moving all the Printer Description attributes out of sub-sections of the "Job Template" section to the "Printer Description Attributes" section.
> 
>   https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippjobprinterext20-20180828.docx
>   https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippjobprinterext20-20180828.pdf
>   https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippjobprinterext20-20180828-rev.docx
>   https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippjobprinterext20-20180828-rev.pdf
> 
> I propose using this as our starting point, but please chime in if you don't like how this was produced. I will separately post slides to facilitate discussion about the changes HP would like to see in JPS2v2.
> 
> Cheers,
> Smith
> 
> /**
>    Smith Kennedy
>    Wireless & Standards Architect - IPG-PPS
>    Standards - IEEE ISTO PWG / Bluetooth SIG / Wi-Fi Alliance / NFC Forum / USB-IF
>    Chair, IEEE ISTO Printer Working Group
>    HP Inc.
> */
> 
> 
> 
> _______________________________________________
> ipp mailing list
> [email-masked]
> https://www.pwg.org/mailman/listinfo/ipp

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp